@media (max-width: 767px) {
	.feature-image {
		display: block!important; margin-bottom: 0!important;
	}
	.feature-image .row{margin-top: 188px!important;}
}


@media (min-width: 1px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/banner-mobile-767-v1.jpg) #231f20 no-repeat;
		background-position:center;	}
}


@media (min-width: 768px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/banner-small-991-v1.jpg) #231f20 no-repeat;
		background-position:center;	}
}


@media (min-width: 992px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/banner-medium-1366-v1.jpg) #231f20 no-repeat;
		background-position:center;	}
}


@media (min-width: 1367px) {
	.feature-image {
		background: url(/assets/feature-images/1-home/banner-large-1920-v1.jpg) #231f20 no-repeat;
		background-position:center;	}
}

